SciQLOP - Task #1701

User story # 1684 (Closed): Nouvelles taches provenant du sprint précédent

Modification addDateTime
27/06/2017 11:45 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

La prise en compte dans le cache de l'intervalle demandé doit se faire aprés le succés de la mise en cache de ses données.
Cela permet d'éviter que le cache donnée et la cache intervalle soit désynchronisé si le téléchargement des données échoue

History

#1 - 27/06/2017 03:19 PM - Anonymous

- Assignee set to Anonymous

#2 - 03/07/2017 03:37 PM - Anonymous

- Status changed from New to Feedback

#3 - 04/07/2017 10:20 AM - Anonymous
- Status changed from Feedback to Closed
